libgta 1.2.1 Read and Write Generic Tagged Array (GTA) files

Friends | List of all members
gta::io_state Class Reference

State for element-based input and output. More...

`#include <gta.hpp>`

## Friends
class | header

## Detailed Description

State for element-based input and output.

See gta::header::read_elements() and gta::header::write_elements().

The documentation for this class was generated from the following file:

- gta/gta.hpp